This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 145902 - Sony CPD-G420 Monitor not detected or listed
Sony CPD-G420 Monitor not detected or listed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 12:04 EST by Simon
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.181
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-08 19:53:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output of 'kudzu -p -b dcc' (114 bytes, text/plain)
2005-01-23 12:05 EST, Simon
no flags Details
Some information from the monitor's manual (2.64 KB, text/plain)
2005-01-23 12:59 EST, Simon
no flags Details
.inf file from the now defunt sony-cp.com (1.36 KB, text/plain)
2005-02-09 20:11 EST, Simon
no flags Details

  None (edit)
Description Simon 2005-01-23 12:04:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
During install, and after install, the system-config-display fails to
detect my monitor. After asking me to choose myself, my monitor is not
listed.

Using the generic 1600x1200 crt monitor settings doesnt show all the
available modes and settings which this monitor supports.

output of 'kudzu -p -b ddc' attached (no monitor settings appear to be
given), and relevant? information from the monitor manual also attached.

I can get the monitor working successfully by manually editing the
xorg.conf file.

Version-Release number of selected component (if applicable):
1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1.run system-config-display
2.click hardware tab
3.click configure
4.note absence of sony cpd-g420 monitor
    

Actual Results:  Monitor isnt found

Expected Results:  Monitor either detected, or in list for me to select

Additional info:
Comment 1 Simon 2005-01-23 12:05:54 EST
Created attachment 110107 [details]
Output of 'kudzu -p -b dcc'
Comment 2 Simon 2005-01-23 12:59:27 EST
Created attachment 110108 [details]
Some information from the monitor's manual

Not sure exactly what is needed to add to the list, hope this helps. I still
run Windows dual-boot so if anything is needed from there i can probably
provide it.
Comment 3 Paul Nasrat 2005-02-01 15:08:40 EST
The monitor may not support ddc, however can you attach the INF file
from the windows driver for the monitor to this bug so we can add it
to the hardware list.
Comment 4 Simon 2005-02-09 20:11:34 EST
Created attachment 110908 [details]
.inf file from the now defunt sony-cp.com

I am not so sure about not supporting ddc, or some form of identification. When
I run the anaconda install program it detects the monitor correctly just before
its graphical interface loads. Also windows detects the monitor without the
above .inf file present. Clicking on the 'driver details' tab in the device
list in windows gives a message saying the device doesnt need drivers so none
are in use.
Comment 5 Adam Jackson 2006-07-08 19:53:27 EDT
added to hwdata 0.181, should be fixed in rawhide.  thanks!

Note You need to log in before you can comment on or make changes to this bug.